VkAccelerationStructureMemoryRequirementsInfoNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkAccelerationStructureMemoryRequirementsTypeNV | type
VkAccelerationStructureNV | accelerationStructure

## Detailed Description

Definition at line 8294 of file vulkan_core.h.

## Field Documentation

## accelerationStructure

VkAccelerationStructureNV VkAccelerationStructureMemoryRequirementsInfoNV::accelerationStructure

Definition at line 8298 of file vulkan_core.h.

## pNext

const void* VkAccelerationStructureMemoryRequirementsInfoNV::pNext

Definition at line 8296 of file vulkan_core.h.

## sType

VkStructureType VkAccelerationStructureMemoryRequirementsInfoNV::sType

Definition at line 8295 of file vulkan_core.h.

## type

VkAccelerationStructureMemoryRequirementsTypeNV VkAccelerationStructureMemoryRequirementsInfoNV::type

Definition at line 8297 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h